[
    {
        "day": "Måndag",
        "pilgrimsfalkarna": {
            "time": "08:00 - 12:00",
            "title": "Pilgrimsfalkarna",
            "notes": "Morgonpass"
        },
        "tumlarna": {
            "time": "12:00 - 16:00",
            "title": "Tumlarna",
            "notes": "Eftermiddagspass"
        }
    },
    {
        "day": "Tisdag",
        "pilgrimsfalkarna": {
            "time": "08:00 - 12:00",
            "title": "Pilgrimsfalkarna",
            "notes": "Morgonpass"
        },
        "tumlarna": {
            "time": "12:00 - 16:00",
            "title": "Tumlarna",
            "notes": "Eftermiddagspass"
        }
    },
    {
        "day": "Onsdag",
        "pilgrimsfalkarna": {
            "time": "12:00 - 16:00",
            "title": "Pilgrimsfalkarna",
            "notes": "Eftermiddagspass"
        },
        "tumlarna": {
            "time": "08:00 - 12:00",
            "title": "Tumlarna",
            "notes": "Morgonpass"
        }
    },
    {
        "day": "Torsdag",
        "pilgrimsfalkarna": {
            "time": "12:00 - 16:00",
            "title": "Pilgrimsfalkarna",
            "notes": "Eftermiddagspass"
        },
        "tumlarna": {
            "time": "08:00 - 12:00",
            "title": "Tumlarna",
            "notes": "Morgonpass"
        }
    },
    {
        "day": "Fredag",
        "pilgrimsfalkarna": {
            "time": "08:00 - 12:00",
            "title": "Pilgrimsfalkarna",
            "notes": "Morgonpass"
        },
        "tumlarna": {
            "time": "12:00 - 16:00",
            "title": "Tumlarna",
            "notes": "Eftermiddagspass"
        }
    },
    {
        "day": "Lördag",
        "tumlarna": {
            "time": "08:00 - 15:10",
            "title": "Tumlarna",
            "notes": "Heldagspass"
        }
    },
    {
        "day": "Söndag",
        "pilgrimsfalkarna": {
            "time": "08:00 - 15:10",
            "title": "Pilgrimsfalkarna",
            "notes": "Heldagspass"
        }
    }
]